Curewell Therapies-Android - Bug #2710
Go to Invoices page > select full paid >date issue

06/20/2022 01:08 PM - Pravin J

Status: Closed Start date: 06/20/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/23/2022 04:58 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/07/2022 02:43 PM - Pravin J

- Status changed from Resolved to Closed
